Install Konqueror and Rekonq

Questions about applications and software
Forum rules
Before you post please read how to get help

Install Konqueror and Rekonq

Postby cranfan on Thu Nov 15, 2012 9:00 am

I downloaded Linux Mint 13 Mate and KDE versions.

This is my first experience of Linux. Before making a full installation I am exploring them from the DVD.

I want to install Konqueror and Rekonq. In both instances and with Mate or KDE if I try to install them from the Community Repository I am failing with "Some of the packages could not be retrieved from the server".

Please could somebody offer some guidance on this. Thanks in advance.
cranfan
Level 1
Level 1
 
Posts: 21
Joined: Thu Nov 15, 2012 8:50 am

Linux Mint is funded by ads and donations.
 

Re: Install Konqueror and Rekonq

Postby zerozero on Thu Nov 15, 2012 9:20 am

cranfan wrote:try to install them from the Community Repository
can you please explain this a bit better? exactly from here and how are you trying to install those 2 app?

they are both available in the repos so the only thing you need to do is open synaptic, do a search for them and mark to install.
though be aware that because there's a backlog of updates for maya at this moment you should first of all update your system: there's a little shield in the panel, click on it, enter your p/w and let it do its job; after that the installation of those app should easy.

trying to do all of this in a live-session, dunno :shock:
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6492
Joined: Tue Jul 07, 2009 2:29 pm

Re: Install Konqueror and Rekonq

Postby cranfan on Thu Nov 15, 2012 9:48 am

zero zero, thanks very much for the feedback.

I don't have it running at the moment but I marked them to install (as you describe, I think), after that all the required uploads were listed and I ran the process, but before it completed --- "Some of the packages could not be retrieved from the server".

I don't have the maya updates you mention, is that crucial?

Maybe I should do the full install, run the maya updates and try again.

The only thing is I want to have Konqueror in order to test a website, do I need to go with the KDE version, I probably prefer Mate from my limited experience so far?
cranfan
Level 1
Level 1
 
Posts: 21
Joined: Thu Nov 15, 2012 8:50 am

Re: Install Konqueror and Rekonq

Postby zerozero on Thu Nov 15, 2012 10:08 am

i believe that those updates here are the key: between the release of maya (so, the point where you are in the live-DVD/USB without doing any updates) until now a lot changed (if memory serves me well even a kde upgrade in the meantime): when you try to install konqueror apt looks for lib that aren't anymore in the server because we moved to newer versions.

shortly: yes, upgrade is crucial.

as for going with mate or kde it really doesn't matter in the end of the day: apt will pull the required dependencies (they will be a lot more if you start from mate of course) and then it's a question of integration (not only visual but also): QT app don't look as hot in a gtk environment (and the opposite is also true).
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6492
Joined: Tue Jul 07, 2009 2:29 pm

Re: Install Konqueror and Rekonq

Postby cranfan on Thu Nov 15, 2012 11:09 am

Thanks again.

I will try applying the maya updates from the live DVD first. See how it goes.
cranfan
Level 1
Level 1
 
Posts: 21
Joined: Thu Nov 15, 2012 8:50 am


Return to Software & Applications

Who is online

Users browsing this forum: Bing [Bot] and 26 guests